@charset "utf-8";
/* CSS Document */


.screen-hot{}
.screen-hot .sh-left{ float:left; display:inline; width:430px; }
.screen-hot .sh-right{ float:right; display:inline; width:510px; }



/**/

.flash-nav{width:510px;height:213px; overflow:hidden;}

/* changeBox_a1 */
.changeBox_a1{
float:left;
width:510px;height:213px; 
padding:0px;
position:relative;
border:0px solid #3f3f3f;
overflow:hidden;
}

.changeBox_a1 .a_bigImg img{
position:absolute;
top:0px;left:0px;
display:none; width:510px;height:213px;  }


.changeDiv{
position:absolute;
top:0px;left:0px;
display:none;}

.changeDiv h3{
position:absolute;
left:0px;bottom:0;
width:510px;
height:60px;line-height:30px;
background:#000;
filter:alpha(opacity=70);
opacity:0.7;}

.changeDiv h3 .title{color:#fff; font-size:22px; clear:both; display:block; padding-top:5px; line-height:25px; font-family:"微软雅黑";}
.changeDiv h3 a{
display:block;
padding-left:15px; 
color:#c0bcbc; text-decoration:none;}





/* ul_change_a2 */
.ul_change_a2{
position:absolute;
right:5px; bottom:7px;
padding-left:19px;
overflow:hidden;
 }
.ul_change_a2 li{
display: -moz-inline-stack;
display:inline-block;
*display:inline;
*zoom:1;}

.ul_change_a2 span{

display:inline-block;

*zoom:1;
font-size:30px;
width:45px; height:45px; line-height:45px; text-align:center;
font-family:"微软雅黑";
margin-right:2px;
border:0px solid #999;
background:#191919;
color:#4a4948;
filter:alpha(opacity=85);
opacity:0.85;
cursor:hand;
cursor:pointer;
}

.ul_change_a2 span.on{
border:0px solid #89e347;
background:#89e347;
color:#191919;}








.newsNav{ clear:both;}





/*重要新闻*/
.importantNewsNav{height:129px; background:#fef8ee; border:#e3c7ae solid 1px;}
.importantNewsNav .imporNewsItemNav{ height:59px; clear:both; text-align:center; overflow:hidden; margin-top:3px;}
.importantNewsNav .imporNewsItemNav .BItem{ height:33px; line-height:33px; overflow:hidden;}
.importantNewsNav .imporNewsItemNav .BItem a{ font-size:14px; font-weight:bold; color:#c9161d;}
.importantNewsNav .imporNewsItemNav .BItem a:hover{ color:#c9161d;}
.importantNewsNav .imporNewsItemNav .SItem{color:#999; height:24px; line-height:24px;}
.importantNewsNav .imporNewsItemNav .SItem a{ font-size:12px; color:#999; padding:0px 5px}
.importantNewsNav .imporNewsItemNav .SItem a:hover{ color:#999;}




.mod-news{}
.mod-news .hd{ background:url(http://ue1.17173.itc.cn/images/bo/2011/theme.jpg) no-repeat; height:37px; line-height:37px; clear:both; overflow:hidden;}
.mod-news .hd .title{ float:left; display:inline; padding-left:34px; color:#addbef; font-size:14px; font-weight:bold;}
.mod-news .hd .entry{ float:right; display:inline; padding-right:8px; color:#618797;}
.mod-news .hd .entry a{color:#618797;}
.mod-news .bd{ padding:5px;}

.mod-news .bd .mod-news-impor{ height:40px; line-height:40px; color:#618797; border-bottom:#162d3b dotted 1px; overflow:hidden; clear:both; text-align:center; margin-bottom:10px;}
.mod-news .bd .mod-news-impor a{color:#618797;}

.main-news{}
.main-news .hd{ background-position:-478px 0px;}

.mn-tab{ float:left;}
.mn-tab li{ float:left; display:inline;}
.mn-tab li a{ width:120px; height:37px; display:block; text-align:center; font-size:14px; color:#addbef; font-weight:bold;}
.mn-tab li a.current{ background:url(http://ue1.17173.itc.cn/images/bo/2011/theme.jpg) -357px 0px no-repeat; color:#d4c192;}


.news-list{}
.news-list li{ background:url(http://ue1.17173.itc.cn/images/bo/2011/point.gif) 0px -112px no-repeat; padding-left:15px;}
.news-list li a{ color:#333;}
.news-list li .time{ color:#999; font-size:12px;}
.news-list li.line{ border-bottom:#eeede9 dotted 1px; background:none; height:10px; margin-bottom:10px; line-height:1px; font-size:0px; overflow:hidden; vertical-align:bottom;}


/*刀剑英雄新闻*/
.mod-news2{ background:#fef8f4; border:#f1e7e0 solid 1px;}
.mod-news2 .hd{ border-bottom:#f1e7e0 solid 1px; height:36px; line-height:36px; clear:both; overflow:hidden;}
.mod-news2 .hd .title{
	float:left;
	display:inline;
	padding-left:15px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
}
.mod-news2 .hd .entry{ float:right; display:inline; padding-right:8px; color:#618797;}
.mod-news2 .hd .entry a{color:#000;}
.mod-news2 .bd{ padding:5px;}





/*模板外框*/
.mod-nav01{}
.mod-nav01 .mn-hd{ height:38px; line-height:38px; background:url(http://ue1.17173.itc.cn/images/bo/2011/theme.jpg) no-repeat;}
.mod-nav01 .mn-hd .mn-title{ float:left; display:inline; padding-left:35px; color:#f5f3e8; font-weight:bold; font-size:16px;}
.mod-nav01 .mn-hd .mn-entry{float:right; display:inline; padding-right:10px; color:#f3a71a;}
.mod-nav01 .mn-hd .mn-entry a{color:#f3a71a; padding:0px 3px;}
.mod-nav01 .mn-bd{ border:#dab8a8 solid 1px; border-top:none; background:#fff;}



.mod-nav02{ border:#ba9b89 solid 1px;}
.mod-nav02 .mn-hd{ height:35px; line-height:35px; background:url(http://ue1.17173.itc.cn/images/bo/2011/theme.jpg) 0px -111px repeat-x; overflow:hidden;}
.mod-nav02 .mn-hd .mn-title{color:#37342d; padding-left:20px; float:left; display:inline; font-size:14px; font-weight:bold;}
.mod-nav02 .mn-hd .mn-entry{color:#37342d; float:right; display:inline; padding-right:10px;}
.mod-nav02 .mn-hd .mn-entry a{color:#37342d;}
.mod-nav02 .mn-bd{ background:#fff; /*height:175px;*/ padding:5px; border:none;}


.news-extend{ background:url(http://ue1.17173.itc.cn/images/bo/2011/news-extend-bg.jpg) repeat-y; height:535px;}
.news-extend .ne-left{ width:310px; float:left; display:inline;}
.news-extend .ne-right{ width:200px; float:right; display:inline;}


.mod-ne-nav01{clear:both;}
.mod-ne-nav01 .hd{ height:30px; line-height:30px; background:url(http://ue1.17173.itc.cn/images/bo/2011/theme.jpg) 0px -39px no-repeat; overflow:hidden;}
.mod-ne-nav01 .hd .title{color:#f5f3e8; padding-left:38px; float:left; display:inline; font-size:14px; font-weight:bold;}
.mod-ne-nav01 .hd .entry{color:#f5f3e8; float:right; display:inline; padding-right:10px;}
.mod-ne-nav01 .hd .entry a{color:#f5f3e8;}
.mod-ne-nav01 .bd{ padding:10px; }


.mnn-list{margin-left:-2px;}
.mnn-list li{ background:url(http://ue1.17173.itc.cn/images/bo/2011/point.gif) 0px -18px no-repeat; padding-left:8px; width:60px; float:left; display:inline; height:24px; line-height:24px; margin-left:2px;}
.mnn-list li a{ color:#272520; font-size:12px;}

.mn-imgtxt-list{ height:75px; clear:both; margin-bottom:10px; border-bottom:#cbc5b0 solid 1px;}
.mn-imgtxt-list .mn-img{ width:106px; float:left; display:inline;}
.mn-imgtxt-list .mn-img img{width:100px; height:60px; padding:2px; border:#9b9584 solid 1px; background:#fff;}
.mn-imgtxt-list .mn-txt{width:175px; float:right; display:inline; line-height:20px; color:#37342d; overflow:hidden; height:60px;}
.mn-imgtxt-list .mn-txt h3{ font-size:14px; font-weight:bold;}
.mn-imgtxt-list .mn-txt a{color:#37342d;}


.mod-ne-nav02{ clear:both;}
.mod-ne-nav02 .hd{ height:30px; line-height:30px; background:url(http://ue1.17173.itc.cn/images/bo/2011/theme.jpg) -310px -39px no-repeat; overflow:hidden;}
.mod-ne-nav02 .hd .title{color:#333; padding-left:33px; float:left; display:inline; font-size:14px; font-weight:bold;}
.mod-ne-nav02 .hd .entry{color:#333; float:right; display:inline; padding-right:10px;}
.mod-ne-nav02 .hd .entry a{color:#333;}
.mod-ne-nav02 .bd{ padding:10px;}

.mnn-tp-list{ clear:both;}
.mnn-tp-list li{ margin-bottom:9px;}
.mnn-tp-list li img{ width:170px; height:70px;}

.vote-title{ color:#333; line-height:20px; font-weight:bold; clear:both;}
.vote-con{ line-height:20px;  clear:both; color:#333; }
.vote-op{ clear:both; margin:5px;}
.vote-op .btn{ width:114px; height:32px; line-height:32px; text-align:center; color:#fff; display:block; margin:0 auto; background:url(http://ue1.17173.itc.cn/images/bo/2011/theme.jpg) -511px -39px no-repeat; border:none; cursor:pointer;}

/*刀剑英雄游戏视频*/
.video{}
.video .mn-bd{padding:10px;}
.video .video-left{width:250px; float:left; display:inline;}
.video .video-right{width:660px; float:right; display:inline;}

.vl-list{}
.vl-list li{}
.vl-list li img{width:240px; height:330px; background:#f1e7e0; border:#b4a6a6 solid 1px; padding:4px;}
.vl-list li i{width:100px; height:100px; background:url(http://ue1.17173.itc.cn/images/bo/2011/shade.png) 0px 0px no-repeat; top:103px; left:75px;}


.vr-list{ margin-left:-36px;}
.vr-list li{width:130px; height:157px; padding:2px; border:#421d0f solid 1px; background:#421d0f; margin-left:36px; margin-bottom:8px;}
.vr-list li img{ width:130px; height:98px;}
.vr-list li a{text-decoration:none !important;}
.vr-list li a .info{ line-height:22px; height:44px; color:#fff; display:block; text-align:center; width:124px; padding:8px 3px 0px; text-decoration:none; cursor:pointer;}
.vr-list li i{width:34px; height:28px; background:url(http://ue1.17173.itc.cn/images/bo/2011/shade.png) 0px -141px no-repeat; top:38px; left:46px;}

.vr-list li.hover{ background:#fff; border:#2e4355 solid 1px;}
.vr-list li.hover a .info{color:#333;}
.vr-list li.hover i{display:none;}

/*综合经验*/
.experience-screen{}
.experience-screen .es-co01{width:310px; float:left; display:inline;}
.experience-screen .es-co02{width:310px; float:left; display:inline; margin-left:11px;}
.experience-screen .es-co03{width:310px; float:right; display:inline;}


.es-list{}
.es-list li{ background:url(http://ue1.17173.itc.cn/images/bo/2011/point.gif) 0px -18px no-repeat; padding-left:8px; width:290px; float:left; display:inline; height:24px; line-height:24px;}
.es-list li a{ color:#272520; font-size:12px;}

/*图片*/
.pic-screen{}
.pic-screen .ps-left{ width:470px; float:left; display:inline;}
.pic-screen .ps-right{width:470px; float:right; display:inline;}

/*刀剑英雄游戏截图*/
.screenshots{}
.screenshots .mn-bd{background:#f1e7e0; padding:10px 0 10px 10px}

.screenshots-list{ margin-left:-10px;}
.screenshots-list li{ width:136px; height:152px; margin:0 0 5px 15px;}
.screenshots-list li a img{ width:130px; height:98px; padding:2px; background:#fff; border:#c6bca3 solid 1px;}
.screenshots-list li a:hover img{background:#421d0f; border:#421d0f solid 1px;}
.screenshots-list li a .info{ text-decoration:none; height:54px; color:#272520; line-height:27px; width:136px; overflow:hidden; text-align:center;}


/*刀剑游戏原画*/
.game-art{}
.game-art .mn-bd{background:#f1e7e0; padding:10px 0 10px 10px;}


/*刀剑2游戏公会*/
.hit-feel{ }


.hit-feel .hf-left{ float:left; display:inline; width:295px; background:#502a00; padding:5px;}
.hit-feel .hf-right{float:right; display:inline; width:630px; padding:5px;}


/*公会推荐*/
.guild-recommended{ border:#000 solid 1px;}
.guild-recommended .hd{ height:35px; line-height:35px; background:url(http://ue1.17173.itc.cn/images/bo/2011/theme.jpg) 0px -147px repeat-x; overflow:hidden;}
.guild-recommended .hd .title{color:#dea27e; padding-left:20px; float:left; display:inline; font-size:14px; font-weight:bold;}
.guild-recommended .hd .entry{color:#dea27e; float:right; display:inline; padding-right:10px;}
.guild-recommended .hd .entry a{color:#dea27e;}
.guild-recommended .bd{ background:#422624; height:175px; padding:5px;}


.gr-list{ margin-left:-3px;}
.gr-list li{ margin:0 0 15px 5px;}
.gr-list li img{ width:88px; height:31px;}


/*公会攻略*/
.guild-strategy{}
.guild-strategy .mn-bd{ background:#fff; height:175px; padding:5px;}

.gs-list{}
.gs-list li{ background:url(http://ue1.17173.itc.cn/images/bo/2011/point.gif) 0px -18px no-repeat; padding-left:8px; width:290px; float:left; display:inline; height:24px; line-height:24px;}
.gs-list li a{ color:#272520; font-size:12px;}

.screen-04{clear:both;}
.screen-04 .scr04-left{ float:left; display:inline; width:295px; background:#502a00; padding:5px;}
.screen-04 .scr04-right{float:right; display:inline; width:630px; padding:5px;}


/*管理团队*/

.management-team .bd{color:#dea27e; padding:5px; height:205px;}
.management-team .bd a{color:#dea27e;}

/*刀剑英雄游戏社区*/
.gaming-zone{}
.gaming-zone .gz-left{ float:left; display:inline; width:295px; padding:5px;}
.gaming-zone .gz-right{float:right; display:inline; width:630px; padding:5px;}

.yxzlq{ margin:0px auto; width:960px; margin-top:11px; }
.yxzlq-t{ height:40px; background: url(http://ue1.17173.itc.cn/images/tx3/2011/index_34.jpg) no-repeat top left; font-size:14px; color:#000000; padding-left:41px; font-weight:bold; line-height:40px; }
.yxzlq-c{ border:#d4d4d4 solid 1px; background-color:#ffffff; border-top:none;  }


.zhiliao table{ margin:0px auto; width:939px;border:1px solid #ffffff; background-color:#dfe0e4; border-right:none; }
.zhiliao td{ border-right:#ffffff solid 1px;background-color:#dfe0e4; line-height:32px; text-align:center; }

.zlnav{ margin:0px auto; width:941px; height:316px; background: url(http://ue1.17173.itc.cn/images/tx3/2011/index_36.jpg) no-repeat top left;}
.zlnav-c{margin: 0 auto; width:116px;}
.zlnav-c ul { margin-top:6px;}
.zlnav-c li { height:30px;background: url(http://ue1.17173.itc.cn/images/tx3/2011/qh7.gif) no-repeat top left; font-size:12px; color:#737373; text-align:center; line-height:30px; }
.zlnav-c li.hover{ height:30px; clear:both; background: url(http://ue1.17173.itc.cn/images/tx3/2011/qh6.jpg) no-repeat top left;text-align:center; color:#ffffff;}
.zlnav-c .hover a{color:#ffffff!important; }


/*版主团队*/
.moderator-team{}
.moderator-team .hd{ border-bottom:#b99983 solid 2px; height:35px; line-height:35px;}
.moderator-team .hd .title{color:#37342d; padding-left:20px; float:left; display:inline; font-size:14px; font-weight:bold;}

.moderator-team .bd{ padding-top:8px;}
.moderator-team .mt-left{width:114px; float:left; display:inline;}
.moderator-team .mt-right{width:180px; float:right; display:inline; }


.mt-list-01{}
.mt-list-01 li{ line-height:24px; height:24px; overflow:hidden;}
.mt-list-01 li a{color:#37342d;}


.mt-imgtxt-list{ height:50px; clear:both; margin-bottom:10px;}
.mt-imgtxt-list .mt-img{ width:50px; float:left; display:inline;}
.mt-imgtxt-list .mt-img img{width:50px; height:50px;}
.mt-imgtxt-list .mt-txt{width:128px; float:right; display:inline; line-height:24px; color:#37342d; overflow:hidden; height:50px;}
.mt-imgtxt-list .mt-txt h3{ font-size:14px; font-weight:bold;}
.mt-imgtxt-list .mt-txt a{color:#37342d;}

.gaming-zone .gz-co02{ float:left; display:inline; width:310px;}
.gaming-zone .gz-co03{float:right; display:inline; width:310px;}
.mod-news-1424 li span{float:right;}
